<?php
/*
eedo留言系统
作者：avenjan
文件功能：删除巡检记录

*/
header("Content-type: text/html; charset=utf-8");
include $_SERVER['DOCUMENT_ROOT']."/libs/function.php";
//echo $_POST["sid"];

$database->delete("book",array("id[=]" => $_POST["sid"])); 

$database->insert("log", array(
 "id" => date('YmdHis', time()),
 "data" => date("Y-m-d"),
 "info" => date('Y-m-d H:i:s',time()).$_COOKIE['username']."删除留言,ID:". $_POST["sid"]
)); 	
  echo "OK";
?>